Subject: bug#13181: 24.3.50; (emacs) `Recursive Edit': add cross-ref to (emacs) `Query Replace'

From: "Drew Adams" <[email-masked]>
Date: Thu, 13 Dec 2012 20:49:44 -0800

The explanation of recursive editing does not say how you enter it, but
it gives `query-replace' as one example of how you might.  This node
should cross-reference the doc for `query-replace', which explains that
(`C-r' etc.).

In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2012-12-13 on ODIEONE
Bzr revision: 111211 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include -Wall -Wextra -Wno-sign-compare
 -Wno-type-limits -Wno-missing-field-initializers -Wno-pointer-sign
 -Wdeclaration-after-statement --ldflags -LC:/Devel/emacs/build/lib'